Skip to main content
GET
/
entities
List entities
curl --request GET \
  --url https://api.urantia.dev/entities
{
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "type": "being",
      "aliases": [
        "<string>"
      ],
      "description": "<string>",
      "seeAlso": [
        "<string>"
      ],
      "citationCount": 123,
      "language": "<string>"
    }
  ],
  "meta": {
    "page": 123,
    "limit": 123,
    "total": 123,
    "totalPages": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://urantia.dev/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

page
integer | null
default:0
Required range: x >= 0
limit
integer
default:20
Required range: 1 <= x <= 100
type
enum<string>
Available options:
being,
place,
order,
race,
religion,
concept
q
string
Maximum string length: 200
lang
enum<string>
default:eng
Available options:
eng,
es,
fr,
pt,
de,
ko

Response

Paginated list of entities

data
object[]
required
meta
object
required